bimanagr - Feature #121

Decent and safe working conditions.
03/23/2019 11:15 AM - Niraj Bhatt

Status: Closed
Priority: Normal
Assignee: 121
Category:

Target version:
ID: 403

Training Video: http:/stmedia.swaatapp.com/trainings//T

echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam 17:06
p:

ActualStart_Timesta 17:06
mp:
ActualDuration: 00:00:00
Supervisor_ld:

Rating: 2.50
Shift_StartTime:

Shift_ EndTime:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:

org_id:

branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QLID:

Ql_expected_score:

Ql_actual_score:
reassigned_to_sv:
location_id:
no_of_crew_used:

Frequency:

11/01/2018
04/30/2019
100%

0.00 hour
0.00 hour

87

207

397
2021-01-07 17:07
0

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

Decent and safe working conditions.

History

#1 - 03/23/2019 05:45 AM - Niraj Bhatt

- Assignee set to 121

#2 - 04/25/2019 12:25 PM - Bhavesh Vadalia

- Status changed from New to In Progress

Starting Work

#3 - 04/25/2019 12:25 PM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 04/25/2019 12:29 PM - Bhavesh Vadalia

12/20/2025

19




- Status changed from Closed to In Progress

- % Done changed from 100 to 20

Starting Work

#5 - 05/17/2019 01:09 PM - nahim makhani
Starting Work

#6 - 05/17/2019 01:10 PM - nahim makhani
Still working

#7 - 06/10/2019 05:30 AM - Bhavesh Vadalia
Starting Work

#8 - 06/10/2019 05:30 AM - Bhavesh Vadalia
Still working

#9 - 06/10/2019 07:27 AM - Bhavesh Vadalia
Starting Work

#10 - 06/10/2019 07:27 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 20 to 100

Ending Work

#11 - 06/10/2019 09:56 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#12 - 06/10/2019 10:08 AM - Bhavesh Vadalia
Starting Work

#13 - 06/10/2019 10:08 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#14 - 06/12/2019 07:12 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 23

Starting Work

#15 - 06/12/2019 07:19 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 23 to 100

Ending Work

#16 - 06/12/2019 07:19 AM - Bhavesh Vadalia
Ending Work
#17 - 06/12/2019 07:20 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 23

Starting Work

#18 - 06/12/2019 07:25 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 23 to 100

Ending Work

#19 - 06/12/2019 09:21 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#20 - 06/12/2019 09:27 AM - Bhavesh Vadalia
Starting Work

#21 - 06/12/2019 09:28 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#22 - 06/12/2019 09:34 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#23 - 06/12/2019 09:36 AM - Bhavesh Vadalia
Starting Work

#24 - 06/12/2019 09:36 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#25 - 06/12/2019 09:39 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#26 - 06/12/2019 10:29 AM - Bhavesh Vadalia
Starting Work

#27 - 06/12/2019 10:29 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work
#28 - 06/12/2019 10:31 AM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#29 - 06/14/2019 03:32 AM - Bhavesh Vadalia
Starting Work

#30 - 06/14/2019 03:33 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#31 - 06/14/2019 03:34 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 23

Starting Work

#32 - 06/14/2019 03:39 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 23 to 100

Ending Work

#33 - 06/14/2019 03:39 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 25

Starting Work

#34 - 06/14/2019 03:42 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 25 to 100

Ending Work

#35 - 06/14/2019 03:42 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 25

Starting Work

#36 - 06/14/2019 03:44 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 25 to 100

Ending Work

#37 - 06/14/2019 03:44 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 0
Starting Work

#38 - 06/14/2019 03:48 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#39 - 06/14/2019 03:49 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#40 - 06/14/2019 03:56 AM - Bhavesh Vadalia
Starting Work

#41 - 06/14/2019 03:56 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#42 - 06/14/2019 03:59 AM - Bhavesh Vadalia

- Status changed from Closed to In Progress

Starting Work

#43 - 06/14/2019 04:01 AM - Bhavesh Vadalia

- Status changed from In Progress to Closed

Ending Work

#44 - 06/14/2019 04:01 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 45

Starting Work

#45 - 06/14/2019 04:01 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 45 to 100

Ending Work

#46 - 06/14/2019 04:02 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 41

Starting Work

#47 - 06/14/2019 04:03 AM - Bhavesh Vadalia
- % Done changed from 41 to 0

Still working
#48 - 06/14/2019 04:04 AM - Bhavesh Vadalia
- % Done changed from 0 to 41

Starting Work

#49 - 06/14/2019 04:05 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 41 to 100

Ending Work

#50 - 06/14/2019 04:05 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 58

Starting Work

#51 - 06/14/2019 04:05 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 58 to 100

Ending Work

#52 - 06/14/2019 04:05 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 54

Starting Work

#53 - 06/14/2019 04:06 AM - Bhavesh Vadalia
Still working

#54 - 06/14/2019 04:13 AM - Bhavesh Vadalia
Starting Work

#55 - 06/14/2019 04:13 AM - Bhavesh Vadalia
Still working

#56 - 06/14/2019 04:13 AM - Bhavesh Vadalia
Starting Work

#57 - 06/14/2019 04:13 AM - Bhavesh Vadalia
- % Done changed from 54 to 85

Still working

#58 - 06/14/2019 04:16 AM - Bhavesh Vadalia
- % Done changed from 85 to 54

Starting Work

#59 - 06/14/2019 04:20 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 54 to 100

Ending Work
#60 - 06/14/2019 04:20 AM - Bhavesh Vadalia

- Status changed from Closed to In Progress

Starting Work

#61 - 06/14/2019 04:23 AM - Bhavesh Vadalia

- Status changed from In Progress to Closed

Ending Work

#62 - 06/14/2019 04:24 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 45

Starting Work

#63 - 06/14/2019 04:24 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 45 to 100

Ending Work

#64 - 06/14/2019 04:27 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 85

Starting Work

#65 - 06/14/2019 04:27 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 85 to 100

Ending Work

#66 - 06/14/2019 04:28 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 14

Starting Work

#67 - 06/14/2019 04:28 AM - Bhavesh Vadalia
Still working

#68 - 06/14/2019 04:28 AM - Bhavesh Vadalia
Starting Work

#69 - 06/14/2019 04:28 AM - Bhavesh Vadalia
- % Done changed from 14 to 47

Still working

#70 - 06/14/2019 04:28 AM - Bhavesh Vadalia
Starting Work

#71 - 06/14/2019 04:29 AM - Bhavesh Vadalia

- Status changed from In Progress to Closed
- % Done changed from 47 to 100

Ending Work

#72 - 06/14/2019 04:29 AM - Bhavesh Vadalia
- Status changed from Closed to In Progress

- % Done changed from 100 to 24

Starting Work

#73 - 06/14/2019 04:29 AM - Bhavesh Vadalia
- % Done changed from 24 to 84

Still working

#74 - 06/21/2019 09:05 AM - Bhavesh Vadalia
Starting Work

#75 - 06/21/2019 09:05 AM - Bhavesh Vadalia
Still working

#76 - 07/04/2019 06:49 AM - nahim makhani
Starting Work

#77 - 07/04/2019 06:54 AM - nahim makhani
- % Done changed from 84 to 95

finish task 95 percent

#78 - 10/01/2020 06:28 AM - Bhavesh Vadalia
Starting Work

#79 - 10/01/2020 06:30 AM - Bhavesh Vadalia
- File crew_400_Bhavesh Vadalia 06 _30 06.493Z added
- Status changed from In Progress to Closed

- % Done changed from 95 to 100

Ending Work

#80 - 01/07/2021 05:07 PM - binit patel

- File Review_SV_397_binit_patell_17_07_29_952+05_30.png added

- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 17:06
- ActualStart_Timestamp set to 17:06
- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 2.50

- Reviewer _id set to 397

- Rating_DateTime set to 2021-01-07 17:07

test

#81 - 02/01/2021 03:57 PM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 0 to 51
Starting Work

#82 - 03/02/2021 03:33 PM - Bhavesh Vadalia
Starting Work

#83 - 03/02/2021 03:33 PM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 51 to 100

Ending Work

#84 - 03/02/2021 03:33 PM - Bhavesh Vadalia
Ending Work

Files

crew_400_Bhavesh_Vadalia_06_30_06.493Z
Review_SV_397_binit_patell_17_07_29 952+05_30.png
58.6 KB
107 KB

10/01/2020
01/07/2021

99

Niraj Bhatt
Niraj Bhatt
